# Return the user's monitored domains.

This function returns a list of the user's Site Quality Monitoring-enabled domains. It also returns the domains' associated project and system IDs.

Endpoint: GET /SiteQuality/get_monitored_domains
Version: 11.138.0.10
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_monitored_domains"

  - `module` (string)
    The name of the module called.
    Example: "SiteQuality"

  - `result` (object)

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages that the API generated.

  - `result.metadata` (object)

  - `result.monitored_domains` (array)
    An array of objects containing the user's monitored domains.

  - `result.monitored_domains.domain` (string)
    The domain name of the monitored domain.
    Example: "https://example.test"

  - `result.monitored_domains.project_id` (integer)
    The project identification number for the monitored domain.
    Example: 1234

  - `result.monitored_domains.system_id` (integer)
    The system identification number for the monitored domain.
    Example: 1234

  - `result.status` (integer)
    * 1 — Success.
* 0 — Failed. Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings that the API generated. Warnings describe non-critical failures or issues the system noted while running an API function.


